# 资产和被动收入·其二 创造资产

接着上一节的问题，如果我们不能购买来获得资产，那么我们直接创造资产就好了。对于其他行业的人来说，创造资产的成本并不会比购买资产低多少。但是我们不同，我们是程序员，而这个世界正好从软件时代穿过，进入了互联网和移动互联网时代。

![](https://theseven.ftqq.com/20200407161315.png)

我们可以用过自己的技能栈低成本、无风险的创造出各种数字的、虚拟的资产，这些资产同样可以七乘二十四小时的把钱放进我们的口袋。不是每个人都有我们这么幸运，程序员是为数不多的、自己掌控着大部分生产资料的人。大部分的程序员，离完整地做出一个商业产品，缺的可能只是一点美感和设计能力。

当然，并不是所有的虚拟资产都适合我们以「副业」的方式去创造的。因为就像前面说的，这其实是一个资源和精力都非常缺乏的状态，所以我们也只能从庞大的可能性中选择那些适合个人的产品和服务。

说那到底有哪些产品和服务适合副业呢？我琢磨了一下，有一些想法。


## 自传播

![](https://theseven.ftqq.com/20200407161734.png)

首先是「**自传播**」，就是说这个东西做出来了以后，它本身有很强的感染力，用了它的用户会主动地去推荐给其他用户，这样的话我们就不用自己花很大的成本去做营销。

对于大部分程序员来讲，把程序写出来只是时间和精力问题。写不出来程序的程序员很少，但卖不出去的程序的程序员非常多。所以，如果我们做的这个东西它本身就自己就能传播，那么我们可以在零市场预算的情况下获得成长。

## UGC

![](https://theseven.ftqq.com/20200407161700.png)

第二类叫做「**UGC**」，用户贡献内容。它其实是一种更广义的众包。核心也是突破时间片限制。比如说我现在经营一个原创博客，天天都是自己写，就会觉得自己累得都不行了。

但如果我们去做一个访谈类的博客，弄一个相对固定的问题列表，然后拿着这个列表去采访各行各业的人，把结果做成一期一期的内容。这样用户就贡献了至少一般的内容了。

如果我们再改成办一个杂志，每一期大家根据主题投稿，你就从主创变身成编辑了。虽然投稿里有好有坏，良莠不齐，但我们的主要任务已经变成去筛选了，只要贡献内容的用户足够的多，那整体质量还是有保证的。最主要是内容的量就上来了。一个人的话，不管你多么努力，总是有一个上限的，因为你毕竟是人类。


## 自动化

![](https://theseven.ftqq.com/20200407161936.png)

第三类前边提过，就是「**自动化**」。就是说这个应用做起来以后，它所有的环节全部都可以由机器完成，我们什么都不用管，只需要把它扔到云平台上，然后定期给云平台打钱。

当然这是一个理想的情况下，意外总是会出现的，而且各种意外会约好在同一天出来逛街，别问我为啥知道。

但是在绝大部分情况下，我们都可以不去管它，它都可以自动化运行。这种资产，因为它不牵扯后期的维护，类似于一次性投入，也是非常适合副业来做的。
