# 资产和被动收入·其三 资产的量化评估


我们也可以更为量化的来给资产定一个评估标准。

确定好要考察的几个方面，每个方面做一个满分为5分的评分，对每一项评分就可以得到一个多边形，从而一目了然的看到各个资产的状况。

这个标准因人而异，这里分享一下，我用得比较多的几个标准。

## 投入

![](https://theseven.ftqq.com/20200407170730.png)

项目的一般投入都是三项：「人」、「钱」、「时间」。

「人」和「时间」不多说，通常就是我们自己和挤出来的那点时间了。

「钱」方面，我们也需要一点启动资金，但**不用花大钱去购买各种固定资产。这也是我们这个行业能自己动手创造资产的一个重要原因**。尤其是现在，云计算已经普及了。即使是很大访问量的网站，我们直接租用云服务，按用量付费.省钱又省心。我大学刚毕业的时候，要是做大点的网站，还要自己去买服务器，自己扛去机房托管。现在只需要点点鼠标就能买到一堆 vps ，其实是蛮幸福的。


这里要提醒大家的是，一定不要忘记维护成本。

我们卖时间片的时候，活干完就完了，钱就拿到手了。

但是在自己创造资产的时候，资产的每个细节基本都自己来 cover 的，所以**维护成本一定要算进去**。

维护成本往往不是那么显而易见。比如说吧，其实在线课程也是有维护成本的。很多想要做课但没有做课的同学和我交流，都觉得课程是一个非常好的商品。他们说，「你看，做一个课只要三到六个月，然后就可以放到那里收钱了。每年那么多的毕业生，这一届卖完了接着卖下一届」，听起来简直是躺着挣钱。

但理想是美好的，现实是骨感的。是咱们计算机类的课过时非常快的，前端课甚至还没做完上架，框架就又发大版本了。

上架以后，如果你的课做得好，只要一上排行版，很快就会有人把你的课的大纲抄一遍，然后以更便宜的价格来销售。

![](https://theseven.ftqq.com/20200407170709.png)

这还是合法范围以内的竞争，那更惨一点的是直接把你的课盗版了，在淘宝闲鱼朋友圈微信群里面，几块钱卖一套。本来以为这个课每一年都可以给你带来收益，但事实上的情况是，一旦被盗版以后，销量就从悬崖边直接跳下去，落入一个不见底的深渊。

## 产出

![](https://theseven.ftqq.com/20200407170841.png)

在评估产出的时候，可以分为「一次性的回报」和「周期性的回报」。

一次性回报，比如我们给人家做技术顾问。可能就是在周三拿到一个邮件介绍说是什么样的一个需求，有什么问题要解答。我们花上2~3个小时来准备，那在周末约一个时间，面谈一个小时，把之前准备的内容聊清楚，聊完了以后，回报就拿到手了。这就是一次性回报。

周期性回报，比如说我们在掘金上写了一个小册，那只要有人在购买，我们就会不停的有收益，这种收入一般按月结，所以每次看起来没多少，但加起来还是挺多的。我之前算了一下，发现**在我创造的各种资产中，掘金小册的投入产出率是最高的**。

## 持续性

![](https://theseven.ftqq.com/20200407171408.png)

持续性以前我忽略掉的一个东西，后来被我追加上来。这其实是一个非常浅显的道理，**一个资产放在那个地方，它不可能一直就持续地挣钱**。就像电池光用不充电的话，总会有用光的一天（别和我提太阳能电池）。

这是因为我们创造这个资产的时候，它是面对一个市场需求的。而这个需求本身它会随时间变动。绝大部分的情况下，需求和我们提供的解决方案之间的契合度，会随着时间越来越差。最后就会变成要么我们又要花成本去维护它，把它从偏差的地方给拉回来，重新覆盖到需求上面。把用户的满意度、用户的体验、市场的趋势给重新考虑进去，让我们资产的生命期变得更长。

或者我们就不去管它，让它慢慢地随着时间去消亡。对于不同的资产来讲，它只是过程的快慢会不一样，但整体来讲，都是会有这么一个过程的。

## 风险

![](https://theseven.ftqq.com/20200407171237.png)

程序员创造产品最大的风险是「**没人用**」，因为虽然大部分科班出身的程序员都学过需求分析，但仍然各种喜欢拿着锤子找钉子。

当然，这对于没有做过独立开发或者自己产品的同学来讲，是一个必经的阶段。所以早期项目的风险都会非常高的，但这并不是说风险高我们就不做了，我们可以相对的调低投入，原来要投入三个月上线的产品，可以花三天做个MVP上线，测试到需求以后，再继续加码。这样也能慢慢的获取到一个平衡点。

## 门槛

![](https://theseven.ftqq.com/20200407171515.png)

最后我加了一个评估标准叫做门槛。因为「副业」的关系，我们的各项资源都是受限的，这个评估标准体现了受限情况下创造资产的难度。
